.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.919000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._7{margin-left:-5.809600px;}
._4{margin-left:-3.120000px;}
._1{margin-left:-2.041200px;}
._2{margin-left:-1.040000px;}
._0{width:1.024000px;}
._8{width:2.077200px;}
._3{width:14.256000px;}
._5{width:17.668000px;}
._6{width:18.757200px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs2{font-size:24.000000px;}
.fs5{font-size:28.000000px;}
.fs3{font-size:36.000000px;}
.fs1{font-size:40.000000px;}
.fs4{font-size:52.000000px;}
.fs0{font-size:64.000000px;}
.y28{bottom:21.846475px;}
.y0{bottom:22.650327px;}
.y8{bottom:23.311873px;}
.y9{bottom:34.424435px;}
.y27{bottom:34.968043px;}
.y26{bottom:48.089612px;}
.y25{bottom:66.746139px;}
.y24{bottom:89.660928px;}
.y23{bottom:102.782497px;}
.y22{bottom:115.904065px;}
.y21{bottom:129.025634px;}
.y20{bottom:147.682161px;}
.y1f{bottom:170.596950px;}
.y15{bottom:177.923472px;}
.y1e{bottom:192.574484px;}
.y14{bottom:196.668570px;}
.y1d{bottom:205.696053px;}
.y1c{bottom:224.352580px;}
.y1b{bottom:248.273356px;}
.y1a{bottom:261.394925px;}
.y19{bottom:274.516493px;}
.y18{bottom:287.638062px;}
.y17{bottom:306.294590px;}
.y13{bottom:427.420883px;}
.y12{bottom:446.165981px;}
.y11{bottom:464.911079px;}
.y10{bottom:483.656177px;}
.yf{bottom:705.542684px;}
.yc{bottom:760.910861px;}
.yb{bottom:779.655959px;}
.ya{bottom:807.256866px;}
.y7{bottom:878.241116px;}
.y6{bottom:898.860724px;}
.y5{bottom:917.605822px;}
.y4{bottom:936.350920px;}
.y3{bottom:955.096018px;}
.y2{bottom:973.841116px;}
.yd{bottom:1021.821850px;}
.ye{bottom:1057.992703px;}
.y16{bottom:1120.800654px;}
.y1{bottom:1196.291381px;}
.h4{height:17.304000px;}
.h9{height:20.188000px;}
.h5{height:25.956000px;}
.h3{height:28.840000px;}
.h7{height:37.492000px;}
.h6{height:45.440000px;}
.h2{height:46.144000px;}
.h8{height:94.506536px;}
.h1{height:1192.656863px;}
.h0{height:1237.176471px;}
.w1{width:348.346405px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:22.139835px;}
.x3{left:34.907278px;}
.x4{left:44.279827px;}
.x6{left:487.643103px;}
.x7{left:585.784314px;}
.x5{left:791.259175px;}
.x2{left:821.101995px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._7{margin-left:-4.958822pt;}
._4{margin-left:-2.663096pt;}
._1{margin-left:-1.742279pt;}
._2{margin-left:-0.887699pt;}
._0{width:0.874042pt;}
._8{width:1.773008pt;}
._3{width:12.168301pt;}
._5{width:15.080636pt;}
._6{width:16.010330pt;}
.fs2{font-size:20.485356pt;}
.fs5{font-size:23.899582pt;}
.fs3{font-size:30.728033pt;}
.fs1{font-size:34.142259pt;}
.fs4{font-size:44.384937pt;}
.fs0{font-size:54.627615pt;}
.y28{bottom:18.647200pt;}
.y0{bottom:19.333333pt;}
.y8{bottom:19.898000pt;}
.y9{bottom:29.383200pt;}
.y27{bottom:29.847200pt;}
.y26{bottom:41.047200pt;}
.y25{bottom:56.971600pt;}
.y24{bottom:76.530667pt;}
.y23{bottom:87.730667pt;}
.y22{bottom:98.930667pt;}
.y21{bottom:110.130667pt;}
.y20{bottom:126.055067pt;}
.y1f{bottom:145.614133pt;}
.y15{bottom:151.867733pt;}
.y1e{bottom:164.373200pt;}
.y14{bottom:167.867733pt;}
.y1d{bottom:175.573200pt;}
.y1c{bottom:191.497600pt;}
.y1b{bottom:211.915333pt;}
.y1a{bottom:223.115333pt;}
.y19{bottom:234.315333pt;}
.y18{bottom:245.515333pt;}
.y17{bottom:261.439733pt;}
.y13{bottom:364.827867pt;}
.y12{bottom:380.827867pt;}
.y11{bottom:396.827867pt;}
.y10{bottom:412.827867pt;}
.yf{bottom:602.220533pt;}
.yc{bottom:649.480400pt;}
.yb{bottom:665.480400pt;}
.ya{bottom:689.039333pt;}
.y7{bottom:749.628400pt;}
.y6{bottom:767.228400pt;}
.y5{bottom:783.228400pt;}
.y4{bottom:799.228400pt;}
.y3{bottom:815.228400pt;}
.y2{bottom:831.228400pt;}
.yd{bottom:872.182667pt;}
.ye{bottom:903.056533pt;}
.y16{bottom:956.666667pt;}
.y1{bottom:1021.102267pt;}
.h4{height:14.769941pt;}
.h9{height:17.231598pt;}
.h5{height:22.154912pt;}
.h3{height:24.616569pt;}
.h7{height:32.001540pt;}
.h6{height:38.785607pt;}
.h2{height:39.386510pt;}
.h8{height:80.666667pt;}
.h1{height:1018.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:297.333333pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1{left:18.897600pt;}
.x3{left:29.795333pt;}
.x4{left:37.795333pt;}
.x6{left:416.230933pt;}
.x7{left:500.000000pt;}
.x5{left:675.384400pt;}
.x2{left:700.856933pt;}
}
